Java unter Ubuntu: Auch eine Sicherheitslücke? [Geschlossen]

Melden
-
 humphry -
Hallo,

Ich habe Java unter Ubuntu installiert, genauer gesagt OpenJDK Java 7 samt alle seine plugins.
Ich finde unter Ubunte viele Java Pakete ist es diese Version, die große Sicherheitslücke beinhaltet ?

Danke für eure Aufklärungen?

3 Antworten

Hallo,

so viel ich weiß, bezieht sich diese Sicherheitslücke in Java (5,6 und7) auf Teile der JRE. Und wenn sie nicht benötigt kann man sie im Browser deaktivieren.